The watch file tracks releases, but the source code is located at:
https://github.com/scream3r/java-simple-serial-connector/
Upstream doesn't tag github yet, so we have to manually create source tarballs.
